[Mongrel] no more wedged mongrels with fastthread

Steven Lumos steven at lumos.us
Fri Dec 1 15:06:01 EST 2006

With Mongrel 0.3.18, I have not seen a single one of the hangs that I
have been grousing about for the past N weeks.

Thanks MenTaLguY and Zed!

Q: Mongrel loads fastthread, Mongrel loads Rails, Rails loads OCI8,
OCI8 requires 'thread'.  That means OCI8 is using fastthread too,


More information about the Mongrel-users mailing list